Modélisation du robot 2024
==========================

Ce dossier contient les fichiers FreeCAD de la conception du robot Holonome pour la coupe de France de Robotique de l'équipe Poivron Robotique. Le thème est "farming Mars". Cette année nous essayons une mécanique ambitieuse.

Pour plus d'information, voir le site de l'équipe [Poivron Robotique](https://poivron-robotique.fr).

Aperçu
======

Vue de face, ou presque

![Aperçu](Doc/VueDessus.png "Aperçu du robot en date du 7 décembre 2023")

Vue de dessus

![Aperçu](Doc/Vue3quartsFace.png "Aperçu du robot en date du 7 décembre  2023")

Fabrication
===========

La fabrication du robot se fait principalement à la scie à chantourner. Pour cela, nous utilisons la fonction de mise en plan à l'échelle 1:1 afin de les imprimer et de les utiliser pour découper les pièces.

Ceci à comme contrainte de modéliser des pièces plates, dans des épaisseurs standardisées, principalement 5 mm et 10 mm pour nous.

Vous trouverez les mises en plan dans le dossier [PDF](PDF).



